{% macro quantity(value, min='0', max='99', disabled=false) %}
    <div class="quantity {% if disabled %} quantity--disabled{% endif %}" data-quantity>
        <button type="button" class="quantity__button quantity__button--minus" data-quantity-button="minus"></button>
        <div class="quantity__field">
            <input type="number" class="quantity__input" min="{{ min }}" max="{{ max }}" value="{{ value }}" data-quantity-input  {% if disabled %} disabled{% endif %}>
        </div>
        <button type="button" class="quantity__button quantity__button--plus" data-quantity-button="plus"></button>
    </div>
{% endmacro %}
